
train/
# 忽略 models 目录下的所有文件和子目录
models/*

# 递归保留所有子目录中的 best_model 目录
models/订单尺寸识别/*
!models/订单尺寸识别/
!models/订单尺寸识别/best_model/

models/定制印刷品-订单描述/*
!models/定制印刷品-订单描述/
!models/定制印刷品-订单描述/best_model/
